class Authority {

    static hasMany = [persons: Person]

    /** description */
    String description
    /** ROLE String */
    String authority

    static constraints = {
        authority(blank: false, unique: true)
        description()
    }

    String toString() {
        "${this.authority}"
    }
}
